﻿body {
	font: 100% verdana, Verdana, Helvetica, sans-serif;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. */
	color: #FFFFFF;
	background-color: #ffffff;
}
a {
	color: #333333;
	text-decoration:underline;
}
a:hover {
	color: #ff0000;
	text-decoration:underline;
}

.MainDiv
{
	margin-top: 10px;
	margin-left:auto;
	margin-right:auto;
	width: 866px;
	max-width: 866px;
	min-height: 700px;
	background-color: #ebebeb;
	border: solid 2px #000000;
	vertical-align: top;
}
.Copyright
{
	position: relative;
	bottom: auto;
	margin-left: auto;
	margin-right: auto;
}
.TopImage
{
	border-bottom: solid 2px #000000;
	border-right-style: none;
	border-top-style: none;
	border-left-style: none;
	width: 100%;
	height: 150px;
	text-align: center;
	vertical-align: top;
	background-color: #ebebeb;
}
.Header1
{
	text-align: center;
	font-size: 14pt;
	font-weight: bold;
	height: auto;
	margin-top: 10px;
	color: #333333;
	padding: 2px 2px 2px 2px;
}
.Header2
{
	text-align: center;
	font-size: 12pt;
	font-weight: bold;
	height: auto;
	margin-top: 10px;
	color: #333333;
	background-color:Silver;
	padding: 2px 2px 2px 2px;
}

.MessageText
{
	text-align: center;
	font-size: 14pt;
	font-weight: bold;
	color: #333333;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
}

.Footer1
{
	font: verdana;
	text-align: center;
	font-size: 8pt;
	font-weight: normal;
	height: auto;
	color: #333333;
	vertical-align: bottom;
}

.calendar
{
	margin-top: 10px;
	margin-left:auto;
	margin-right:auto;
	width: 100%;
	height: auto;
	vertical-align: top;
	text-align: center;
}

.gridHeader
{
	font: verdana;
	font-size: 8pt;
	font-weight: bold;
	color: #333333;
	background-color: #d3d3d3;
	text-align: left;
}
.gridbody
{
	margin-left:auto;
	margin-right:auto;
	width: 700px;
}
.gridText
{
	font: verdana;
	text-align: left;
	color: #333333;
	background-color: #ebebeb;
	font-size: 8pt;
	padding-bottom: 4px;
	padding-top: 4px;
	padding-left: 4px;
	padding-right: 4px;
}
.gridTextAlt
{
	font: verdana;
	text-align: left;
	color: #333333;
	background-color: #ebebeb;
	font-size: 8pt;
	padding: 4px 4px 4px 4px;
}
.separator
{
	background-color: #d3d3d3;
	height: 2px;
}
.fieldHeader
{
	font: verdana;
	font-size: 10pt;
	font-weight: bold;
	color: #333333;
	background-color: #d3d3d3;
	text-align: left;
	width: 20%;
}
.fieldText
{
	font: verdana;
	text-align: left;
	color: #333333;
	background-color: #ebebeb;
	font-size: 12px;
	padding-bottom: 4px;
	padding-top: 4px;
	padding-left: 4px;
	padding-right: 4px;
	width: 80%;
}

.fieldHeader2
{
	font: verdana;
	font-size: 10pt;
	font-weight: bold;
	color: #333333;
	background-color: #d3d3d3;
	text-align: left;
	padding-bottom: 4px;
	padding-top: 4px;
	padding-left: 4px;
	padding-right: 4px;
	width: 30%;
}
.fieldText2
{
	font: verdana;
	text-align: left;
	color: #333333;
	background-color: #d3d3d3;
	font-size: 12px;
	padding-bottom: 4px;
	padding-top: 4px;
	padding-left: 4px;
	padding-right: 4px;
	width: 70%;
}
.fieldText3
{
	font: verdana;
	font-weight: bold;
	text-align: center;
	vertical-align: top; 
	color: #333333;
	background-color: #d3d3d3;
	font-size: 12px;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	width: 100%;
}

.fieldStyleLarge
{
	width: 95%
}
.fieldStyleLarge2
{
	width: 96%
}

.fieldStyleSmall
{
	width: 10%
}

.ButtonStyle
{
	background-color: #FFC0FF;
	border: solid 1px #333333;
	font: Verdana;
	font-size: 10pt;
	font-weight: bold;
	margin-top: 15px;
	margin-bottom: 10px;
}
.CellSpacing
{
	padding-bottom: 4px;
	padding-top: 4px;
	padding-left: 4px;
	padding-right: 4px;
}
.loginarea
{
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
	width: 500px;
	background-color: #d3d3d3;
	border: solid 2px #333333;
}
.selectarea
{
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	width: 500px;
	background-color: #d3d3d3;
	color: #333333;
	border: solid 2px #333333;
	font: verdana;
	font-size: 10pt;
	font-weight: bold;
	text-align: left;
	padding-bottom: 4px;
	padding-top: 4px;
	padding-left: 4px;
	padding-right: 4px;
}

.leftcontainer
{
	width: 20%;
	float: left;
	color: #333333;
	font: Verdana;
	font-size: 12pt;
	font-weight: bold;
	margin-left: 4px;
	margin-top: 15px;
	margin-bottom: 4px;
	text-align: left;
}

.rightcontainer
{
	width: 77%;
	float: right;
	color: #333333;
	font: Verdana;
	font-size: 12pt;
	font-weight: bold;
	margin-right: 4px;
	margin-top: 15px;
	margin-bottom: 4px;
	text-align: left;
}
.leftcontainer2
{
	width: 80px;
	color: #333333;
	font: Verdana;
	font-size: 10pt;
	font-weight: bold;
	padding-left: 2px;
	padding-bottom: 2px;
	text-align: left;
	vertical-align: top;
}

.rightcontainer2
{
	width: 340px;
	color: #333333;
	font: Verdana;
	font-size: 10pt;
	font-weight: normal;
	padding-right: 2px;
	padding-bottom: 2px;
	text-align: left;
	vertical-align: top;
}
.leftcontainer2M
{
	width: 80px;
	color: #333333;
	font: Verdana;
	font-size: 10pt;
	font-weight: bold;
	padding-left: 2px;
	padding-bottom: 10px;
	text-align: left;
	vertical-align: top;
}

.rightcontainer2M
{
	width: 340px;
	color: #333333;
	font: Verdana;
	font-size: 10pt;
	font-weight: normal;
	padding-right: 2px;
	padding-bottom: 10px;
	text-align: left;
	vertical-align: top;
}

.leftcontainer2C
{
	width: 80px;
	color: #333333;
	font: Verdana;
	font-size: 12pt;
	font-weight: bold;
	padding-left: 2px;
	padding-bottom: 2px;
	text-align: left;
	vertical-align: top;
}

.rightcontainer2C
{
	width: 340px;
	color: #333333;
	font: Verdana;
	font-size: 12pt;
	font-weight: bold;
	padding-right: 2px;
	padding-bottom: 2px;
	text-align: left;
	vertical-align: top;
}
.stateHeader
{
	width:855px;
	height: 25px;
	background-color: #333333;
	text-align: left;
	vertical-align: middle;
}

.stateText 
{
	color: #ffffff;
	font: Verdana;
	font-size: 12pt;
	font-weight: bold;
	padding-left: 2px;
}

.tableouter
{
	width: 855px;
}

.tablecontainer
{
	width: 420px;
	min-height: 200px;
	margin-bottom: 10px;
}

.textlineL
{
	display: block;
	height: 30px;
	padding-top: 2px;
}
.textlineR
{
	display: block;
	height: 30px;
	vertical-align: middle;
	padding-top: auto;
	padding-bottom: auto;
}
.logoutSection
{
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5px;
	margin-bottom: 5px;
	text-align: right;
	width: 100%;
	font: Verdana;
	font-size: 9pt;
	color: #333333;
	padding-right: 4px;
}

.topSection
{
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5px;
	width: 100%;
}
.bottomSection
{
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5px;
	margin-bottom: 5px;
	width: 100%;
}

.TextBox100
{
	font: Verdana;
	font-size: 12pt;
	color: #333333;
	width: 90%;
}
.TextBox400
{
	font: Verdana;
	font-size: 12pt;
	color: #333333;
	width: 400px;
}

.ValidationSummaryText 
{
	font-family: Verdana;
	color: Red;
	font-size: 8pt;
	font-weight:bold;	
}
.ValidatorText 
{
	font-family: Verdana;
	color: Red;
	font-size: 14pt;
	font-weight:bold;
	vertical-align:middle;	
}
.ErrorText 
{
	font-family: Verdana;
	color: Red;
	font-size: 8pt;
	font-weight:bold;	
}
.ButtonLargeGrey
{
	background-color: #ebebeb;
	background-position:center;
	background-repeat:no-repeat;
	background-image: url("../images/btn/button.gif");
	width: 150px;
	height: 30px;
	border:0px none black;
	font-family: Verdana;
	color:#ffffff;
	font-size: 8pt;
	font-weight:bold;
	margin-right: 4px;	
	cursor: pointer;
}
.ButtonLargeGrey2
{
	background-color: #d3d3d3;
	background-position:center;
	background-repeat:no-repeat;
	background-image: url("../images/btn/button2.gif");
	width: 150px;
	height: 30px;
	border:0px none black;
	font-family: Verdana;
	color:#ffffff;
	font-size: 8pt;
	font-weight:bold;
	margin-right: 4px;	
	cursor: pointer;
}
.ButtonSmallGrey
{
	background-color: #ebebeb;
	background-position:center;
	background-repeat:no-repeat;
	background-image: url("../images/btn/button2.gif");
	width: 100px;
	height: 25px;
	border:0px none black;
	font-family: Verdana;
	color:#ffffff;
	font-size: 8pt;
	font-weight:bold;
	margin-right: 60px;
	margin-bottom: 4px;
	cursor: pointer;
}
.ButtonSmallGreyNoRM
{
	background-color: #ebebeb;
	background-position:center;
	background-repeat:no-repeat;
	background-image: url("../images/btn/button2.gif");
	width: 100px;
	height: 25px;
	border:0px none black;
	font-family: Verdana;
	color:#ffffff;
	font-size: 8pt;
	font-weight:bold;
	margin-top: 10px;
	margin-bottom: 4px;
	cursor: pointer;
}
.ButtonSmallGreyNoRMNoTm
{
	background-color: #ebebeb;
	background-position:center;
	background-repeat:no-repeat;
	background-image: url("../images/btn/button2.gif");
	width: 100px;
	height: 25px;
	border:0px none black;
	font-family: Verdana;
	color:#ffffff;
	font-size: 8pt;
	font-weight:bold;
	margin-bottom: 4px;
	cursor: pointer;
}


.ButtonLargeGreySelected
{
	background-color: #ebebeb;
	background-position:center;
	background-repeat:no-repeat;
	background-image: url("../images/btn/button.gif");
	width: 150px;
	height: 30px;
	border:0px none black;
	font-family: Verdana;
	color: yellow;
	font-size: 10pt;
	font-weight:bold;
	margin-right: 4px;	
	cursor: pointer;
}
.buttonLogout
{
	background-color: #ebebeb;
	border-bottom-style: none;
	border-top-style: none;
	border-left-style: none;
	border-right-style: none;
	font-family: Verdana;
	color:#333333;
	font-size: 9pt;
	font-weight: bold;
	cursor: pointer;
	margin-right: 5px;
	text-decoration: none;
}
.ResultsCellHead3
{
	 width: 100%;
	 text-align: right;
	 padding-right: 2px;
	 padding-top: 5px;
}
.leftCol
{
	width: 20%;
	color: #333333;
	font: Verdana;
	font-size: 12pt;
	font-weight: bold;
	padding-left: 2px;
	padding-bottom: 2px;
	text-align: left;
	vertical-align: middle;
}

.rightCol
{
	width: 80%	;
	color: #333333;
	font: Verdana;
	font-size: 12pt;
	font-weight: normal;
	padding-right: 2px;
	padding-bottom: 2px;
	text-align: left;
	vertical-align: middle;
}
